
Quantification tool - Bug #504

Blocking moving all columns in the Medicines, Treatment Regimens and New forecasting dialog

boxes

03/18/2013 06:31 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/18/2013

Priority: Immediate Due date: 03/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.50 hour

Description

It’s possible to move the entire columns and change the position and size displayed. Please, correct as long as some info doesn’t

make sense out of a correct order.

Try to adjust the size of the column to the amount of data to be displayed and keep fixed.

Related issues are #471, #474, #489.

History

#1 - 03/20/2013 08:52 AM - Oleksii Kurasov

- Due date set to 03/20/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 03/22/2013 12:44 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and OK.
